MLAPI API Reference

# NetworkConfig
CompareConfig Method

[This is preliminary documentation and is subject to change.]

Compares a SHA256 hash with the current NetworkingConfiguration instances hash

Namespace: MLAPI.Data
Assembly: MLAPI (in MLAPI.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public bool CompareConfig(
    	byte[] hash
    )

Request Example
View Source

#### Parameters

hash
  Type:
  System
  Byte

  [Missing <param name="hash"/> documentation for "M:MLAPI.Data.NetworkConfig.CompareConfig(System.Byte[])"]

#### Return Value

Type: Boolean

[Missing <returns> documentation for "M:MLAPI.Data.NetworkConfig.CompareConfig(System.Byte[])"]

See Also

#### Reference

NetworkConfig Class
MLAPI.Data Namespace